#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: pureMD5
version: 2.1.2.1
id: pureMD5-2.1.2.1-075b3dea73c093912421393758a3dae4
key: pureM_4h9CVMzPVWaAFRlkQ8nFoI
license: BSD3
maintainer: Thomas DuBuisson
stability: stable
synopsis: A Haskell-only implementation of the MD5 digest (hash) algorithm.
description:
    A Haskell-only implementation of the MD5 digest (hash) algorithm.  This now supports
    the crypto-api class interface.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules:
    Data.Digest.Pure.MD5
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/pureMD5-2.1.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/pureMD5-2.1.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/pureMD5-2.1.2.1
hs-libraries: HSpureMD5-2.1.2.1-4h9CVMzPVWaAFRlkQ8nFoI
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    binary-0.7.5.0-210ed49a66bfc1910dcc35f4d9fcd9cd
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    cereal-0.4.1.1-c9f2a4854fdf3fb8237835c56b6025a5
    crypto-api-0.13.2-eb310a7b4ce4c4dd6675c9d47fc32a00
    tagged-0.8.1-8fb7724b78ef88e44ca8950c77a173f6
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/pureMD5-2.1.2.1/html/pureMD5.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/pureMD5-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
